section {
  color: #132608;
}
h1 {
  text-align: center;
  font-size: 30px;
}
hr{width: 80%;
  margin-top: 0px;
  display: none;
}
#sec{
  display: grid;
}
#ptrat{
  display: grid;
}
#fondo1 {
  background-color: #c0dbcd;
  padding: 1px 15px 25px 15px;
  text-align: justify;
  border-radius: 3px;
}
#fondo2 {
  background-color: #dfede6;
  padding: 1px 15px 25px 15px;
  text-align: justify;
  border-radius: 3px;
}
#ptrat p{
  padding: 0px;
}
#ptrat h2{
  text-align: center;
  margin: 10px;
}
section ul {
  list-style-type: none;
}
.img-der img{
  margin-left: 15px;
  width: 300px;
  float: right;
  border-radius: 5%;

}
.img-izq img{
  margin-right: 15px;
  width: 300px;
  float: left;
  border-radius: 5%;
}
@media all and (max-width: 599px){
  #fondo1 {
    border-radius: 0px;
  }
  #fondo2 {
    border-radius: 0px;
  }
  .img-der img{
    margin-left: 0px;
    width: 100%;
    float: none;
  }
  .img-izq img{
    margin-right: 0px;
    width: 100%;
    float: none;
  }
}
